/*************************************/
/* STANDARD ELEMENTS                 */
/*************************************/
/* Simple reset; */
html,body,div,span,h1,a,abbr,acronym,em,img,ul,li,form,label,nav,header,section,footer {margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}

body {padding-top:2.35em;font:80%/110% Arial,Helvetica,sans-serif;line-height:1;background:#F4F4F6 url('../img/wpp-city-sharp.jpg') 50% 30px no-repeat;background-attachment:fixed;-moz-background-size:cover;-o-background-size:cover;background-size:cover;overflow:hidden;}

a {color: #00B;text-decoration:none;}
abbr {border-bottom:0;}

input:focus {outline:0;}

/*************************************/
/* CONVENIENCE CLASSES;              */
/*************************************/
.clearfix {display:inline-block;}  /* for IE/Mac */
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.no-show {display:none;}

/*************************************/
/* PAGE;                             */
/*************************************/
/* Nav bar; */
.nav {position:absolute;top:0;left:0;width:100%;height:2.35em;min-height:30px;background:#444444;background:-moz-linear-gradient(top,#444444 0%,#0a0a0a 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#444444),color-stop(100%,#0a0a0a));background:-webkit-linear-gradient(top,#444444 0%,#0a0a0a 100%);background:-o-linear-gradient(top,#444444 0%,#0a0a0a 100%);background:-ms-linear-gradient(top,#444444 0%,#0a0a0a 100%);background:linear-gradient(to bottom,#444444 0%,#0a0a0a 100%);z-index:10000;box-shadow:0 1px 5px 0 rgba(0,0,0,0.4);}

/* Login area; */
/* Separate shadow to handle IE9 repaint bug; */
.login-wrap {position:relative;display:none;top:120px;width:418px;margin:0 auto;padding:10px 30px 1.5em 30px;background:#F4F4F6 url('../img/wpp-city-blur.jpg') 50% 30px no-repeat;background-attachment:fixed;-moz-background-size:cover;-o-background-size:cover;background-size:cover;border-radius:8px;border:1px solid #AAA;z-index:9999;}
.login-wrap-shadow {box-shadow:inset 1px 1px 0 0 #FCFCFD,inset 0 0 55px 10px rgba(255,255,255,0.4),0 1px 5px 0 rgba(0,10,54,0.3);}

    /* Languages dropdown; */
    .selectBox-dropdown {float:right;height:30px;width:190px;min-width:190px;border:0;line-height:2.25em;text-align:left;color:#999;vertical-align:middle;background:transparent;z-index:999999;cursor:pointer;}
    .selectBox-dropdown:focus,.selectBox-dropdown:focus .selectBox-arrow {border-color:#777;outline:none;}
    .selectBox-dropdown.selectBox-menuShowing-bottom {-moz-border-radius-bottomleft:0;-moz-border-radius-bottomright:0;-webkit-border-bottom-left-radius:0;-webkit-border-bottom-right-radius:0;border-bottom-left-radius:0;border-bottom-right-radius:0;}
    .selectBox-dropdown.selectBox-menuShowing-top {-moz-border-radius-topleft:0;-moz-border-radius-topright:0;-webkit-border-top-left-radius:0;-webkit-border-top-right-radius:0;border-top-left-radius:0;border-top-right-radius:0;}
    .selectBox-dropdown .selectBox-label {padding:0 8px 0 25px;display:inline-block;white-space:nowrap;overflow:hidden;}
    .selectBox-dropdown .selectBox-arrow {position:absolute;top:0;right:0;width:23px;height:100%;background:url('../img/arrow-dropdown.png') 50% center no-repeat;border-left: solid 1px #555;}

    /* Dropdown menu */
    .selectBox-dropdown-menu {position:absolute;z-index:99999;max-height:200px;min-height:1em;border:solid 1px #BBB;background:#FFF;-moz-box-shadow:0 2px 6px rgba(0,0,0,.2);-webkit-box-shadow:0 2px 6px rgba(0,0,0,.2);box-shadow:0 2px 6px rgba(0,0,0,.2);overflow:auto;-webkit-overflow-scrolling:touch;}

    /* Inline control */
    .selectBox-inline {min-width:150px;border:solid 1px #BBB;background:#FFF;display:inline-block;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;overflow:auto;}
    .selectBox-inline:focus {border-color:#666;outline:none;}

    /* Options */
    .selectbox-options {position:absolute;z-index:9999999;}
    .selectBox-options,.selectBox-options li,.selectbox-options li a {list-style:none;display:block;cursor:default;}
    .selectBox-options.selectBox-options-top{border-bottom:none;margin-top:1px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;border-top-left-radius:5px;border-top-right-radius:5px;}
    .selectBox-options.selectBox-options-bottom{border-top:none;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-webkit-border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;border-bottom-left-radius:5px;border-bottom-right-radius:5px;}

		.selectBox-options li {border-top:1px solid transparent;border-bottom:1px solid transparent;}
    .selectBox-options li a {display:block;padding:2px 0 2px 25px;color:#333;line-height:1.6em;white-space:nowrap;overflow:hidden;}
    .selectBox-options .selectBox-hover {background:#F0F5F7;}
    .selectBox-options .selectBox-disabled a {color:#888;background-color:transparent;}
    .selectBox-options .selectBox-selected {background-color:#C8E5EF;border-top:1px solid #95CCDF;border-bottom:1px solid #95CCDF;}
    .selectBox-options .selectBox-optgroup {color:#666;background:#EEE;font-weight:bold;line-height:1.5;padding:0 .3em;white-space:nowrap;}

    /* Disabled state */
    .selectBox.selectBox-disabled {color:#888;}
    .selectBox-dropdown.selectBox-disabled .selectBox-arrow {opacity:0.5;border-color:#666;}
    .selectBox-inline.selectBox-disabled {color:#888;}
    .selectBox-inline.selectBox-disabled .selectBox-options a {background-color:transparent;}

		/* Language Flags; */
		.selectBox-label.flags,.flags a {margin-left:5px;background:transparent url('../img/flags.png') no-repeat;}
		.selectBox-label.flags-en,.flags-en a,li.flags-en.selectBox-hover a {background-position:0 50%;}
		.selectBox-label.flags-us,.flags-us a,li.flags-us.selectBox-hover a {background-position:-320px 50%;}
		.selectBox-label.flags-fr,.flags-fr a,li.flags-fr.selectBox-hover a {background-position:-639px 50%;}
		.selectBox-label.flags-jp,.flags-jp a,li.flags-jp.selectBox-hover a {background-position:-960px 50%;}
		.selectBox-label.flags-ru,.flags-ru a,li.flags-ru.selectBox-hover a {background-position:-1279px 50%;}
		.selectBox-label.flags-es,.flags-es a,li.flags-es.selectBox-hover a {background-position:-1581px 50%;}

/*************************************/
/* HEADER;                           */
/*************************************/
.header {margin: 0 0 0.5em 0;padding: 14px 0 8px 0;background:transparent;}
.jll-logo {display:block;width:152px;height:67px;direction:ltr;text-indent:-9999em;background:transparent url('../img/jll-logo.png') 0 0 no-repeat;}
.jll-logo,.jll-logo:focus{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;outline-style:none;}

/*************************************/
/* FORM;                             */
/*************************************/
.form-content {display:inline;zoom:1;}

/* Input controls; */
.form-content input[type=text],.form-content input[type=password],.form-content button {display:block;}
.form-content .inp-lbl {display:none;margin-top:-999em;line-height:1.5em;color:#50555A;font-weight:bold;font-size:1.1em;text-shadow:0 1px 0 rgba(255,255,255,0.4);}
.form-content .inp-lbl:after {content:':';}

/* Wrap input fields to minimize scaling issues; */
.inp-wrap {margin:0.75em 0 0 0;padding-left:31px;border:1px solid #3D3E3F;border-radius:5px;background-color:#FBFBFB;background-color:rgba(255,255,255,0.9);box-shadow:inset 0 1px 3px 0 rgba(0,0,0,0.2);background-position:0 50%;background-repeat:no-repeat;-moz-background-size:25px 19px !important;background-size:25px 19px !important;}
.iw-usr {background-image:url('../img/icon/ico-usr.png');}
.iw-pwd {background-image:url('../img/icon/ico-pwd.png');}
.iw-foc {border:1px solid #008;box-shadow:0 0 0 4px #7BB3D4;}

.form-content input[type=text],.form-content input[type=password] {height:2.55em;width:100%;padding:4px 0 4px 30px;margin:0 -30px;color:#333;font-size:1.1em;border:0;background:transparent;}

/* Should hide Password Eye on IE 10+; */
input::-ms-clear,input::-ms-reveal {display:none;}

/* Confirm JLL or client user; */
.confirm-wrapper {position:relative;padding:1em 0 1em 42px;}
.chk-confirm {position:absolute;float:left;width:28px;height:28px;margin:0;line-height:28px;opacity:0;}
.lbl-confirm {display:block;line-height:1.2em;margin-top:-1px;}
.sm-checkbox,.sm-checkbox-checked {display:block;position:absolute;float:left;width:28px;height:28px;line-height:28px;margin-left:-42px;background:url('../img/icon/chk-states.png') no-repeat;cursor:pointer;z-index:9999;}
.sm-checkbox-checked {background-position:-572px 50%;}

/* Error text; */
.err {padding:14px;border-radius:4px;border:2px solid #C00;background:#FEFEFE;}
.err-msg {width:100%;margin:0;line-height:1.3em;color:#B00;}

/* Style placeholder text for various browsers; */
/* Cross-browser transitions supplied in all    */
/* cases to avoid throwing errors in validator; */
/* Do not chain classes to avoid unpredictable  */
/* effects with placeholder styling;            
::-webkit-input-placeholder {color:#B0B7BA;-webkit-transition:opacity 0.5s;-moz-transition:opacity 0.5s;-o-transition:opacity 0.5s;transition:opacity 0.5s;}
::-moz-placeholder {color:#000;opacity:0.5;-webkit-transition:opacity 0.5s;-moz-transition:all 0.5s;-o-transition:opacity 0.5s;transition:opacity 0.5s;}
input:-moz-placeholder {color:#000;opacity:0.5;-webkit-transition:opacity 0.5s;-moz-transition:all 0.5s;-o-transition:opacity 0.5s;transition:opacity 0.5s;}
:-ms-input-placeholder {color:#B0B7BA;-webkit-transition:opacity 0.5s;-moz-transition:opacity 0.5s;-o-transition:opacity 0.5s;transition:opacity 0.5s;}*/


/* Fade out or hide placeholder text on focus;
input:focus::-webkit-input-placeholder {opacity:0 !important;}
input:focus::-moz-placeholder {color:transparent;}
input:focus:-moz-placeholder {color:transparent;}
  */

/* Action controls; */
.form-actions {position:relative;clear:both;min-height:44px;margin-top:0.5em;padding-right:140px;overflow:auto;}

.btn-primary {float:right;display:block;height:44px;width:130px;margin-right:-140px;color:#FBFBFB;font-size:1.1em;font-weight:bold;line-height:20px;text-align:center;text-shadow:0 -1px 0 rgba(0,0,0,0.5);border-radius:4px;border:1px solid #2A1014;box-shadow:inset 0 1px 0 0 #FF5656,0 1px 0 0 #626262;cursor:pointer;background:#ff4542;background:-moz-linear-gradient(top,#ff4542 0%,#db1515 5%,#c40b0b 95%,#a31010 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ff4542),color-stop(5%,#db1515),color-stop(95%,#c40b0b),color-stop(100%,#a31010));background:-webkit-linear-gradient(top,#ff4542 0%,#db1515 5%,#c40b0b 95%,#a31010 100%);background:-o-linear-gradient(top,#ff4542 0%,#db1515 5%,#c40b0b 95%,#a31010 100%);background:-ms-linear-gradient(top,#ff4542 0%,#db1515 5%,#c40b0b 95%,#a31010 100%);background:linear-gradient(to bottom,#ff4542 0%,#db1515 5%,#c40b0b 95%,#a31010 100%);}

.btn-primary:hover {background:#ff6663;background:-moz-linear-gradient(top,#ff6663 0%,#eb3333 5%,#f21212 95%,#d71515 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ff6663),color-stop(5%,#eb3333),color-stop(95%,#f21212),color-stop(100%,#d71515));background:-webkit-linear-gradient(top,#ff6663 0%,#eb3333 5%,#f21212 95%,#d71515 100%);background:-o-linear-gradient(top,#ff6663 0%,#eb3333 5%,#f21212 95%,#d71515 100%);background:-ms-linear-gradient(top,#ff6663 0%,#eb3333 5%,#f21212 95%,#d71515 100%);background:linear-gradient(to bottom,#ff6663 0%,#eb3333 5%,#f21212 95%,#d71515 100%);}

.btn-primary:active{box-shadow:none;background:#CB1718;border:1px solid #913;text-shadow:0 1px 0 rgba(0,0,0,0.5);}

.btn-wide {width:200px;}

/* Links; */
.issues {float:left;list-style-type:none;}
.issues li {display:block;margin-bottom:0.5em;background:url('../img/icon/ico-square.gif') 0 0.3em no-repeat;padding-left: 15px;}
.issues li a {display:inline;color:#3F71A3;font-size:0.92em;line-height:1.1em;border-bottom:1px dotted transparent;}
.issues li a:hover {color:#00D;border-bottom:1px dotted #00D;}

/*************************************/
/* FOOTER;                           */
/*************************************/
.footer {position:absolute;width:100%;bottom:0;height:25px;padding-bottom:4px;text-align:center;text-transform: uppercase;color: #777;font-size: 0.76em;border-bottom:12px solid #D5D5D7;border-bottom:12px solid rgba(190,190,190,0.5);}